<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC/AMD OpenCL Competition Registration">
 <header />
 
 <section title="CSC/AMD OpenCL Competition Registration">
  <p>Registration is closed. The contest has ended.</p>
 </section>

 <footer />
</cscpage>
